  /* =========================================================
        Reset Body
    ========================================================= */
    body.csbody {
        color: #888;
        font-size: 14px;
    }
    #header-top .shopping_cart_dropdown,
    #header-top .shopping_cart_dropdown a {
        color: #888 !important;
    }
            .csbody:not(.home) #primary {
            padding: 0px 0px 0px 0px;
        }
            .csbody a {
        color: #000000;
    }
    .csbody a:hover, .csbody a:focus {
        color: #000000;
    }
    .csbody a.read-more-link, .csbody th a {
        color: #000000;
    }
    .csbody a.read-more-link:hover, .csbody th a:hover {
        color: #000000 !important;
    }
    .color-primary,
    .fc-toolbar .fc-left button:hover,
    .fc-toolbar .fc-right button:hover {
        color: #dd0000;
    }
    .cs-introlist .cs-introlist-image:hover .cs-introlist-title h3 {
        background: #dd0000;
    }
    /* =========================================================
        End Reset Body
    ========================================================= */
    /* =========================================================
        Start Typo
    ========================================================= */
    body h1 {
       font-size: 96px;
       color: #dd0000;
    }
    body h2 {
       font-size: 32px;
       color: #333333;
    }
    body h3  {
        font-size: 26px;
        color: #333333;
    }
    body h4 {
       font-size: 18px;
       color: #333333;
    }
    body h5 {
       font-size: 12px;
       color: #333333;
    }
    body h6 {
       font-size: 11px;
       color: #333333;
    }
    .page-title{
        color: #fff;
        font-size: 68px;
    }
    .page-title-style .page-title {
        color: ;
    }
    .cs-breadcrumbs, .cs-breadcrumbs a {
        color: #ffffff !important;
    }
    .page-title-style .cs-breadcrumbs, .page-title-style .cs-breadcrumbs a {
        color:  !important;
    }
    .cs-breadcrumbs a:hover {
        color: #dd0000; !important;
    }
    .title-unblemished h3:before {
        background: #333333;
    }
    /* =========================================================
        End Typo
    ========================================================= */
    /* =========================================================
        Start Header
    ========================================================= */
    /* Header Color Option */
    #header-top {
        background: #c79c60 !important;
        color: #fff !important;
    }
    #header-top a {
        color: #fff !important;
    }
    #header-top a:hover {
        color: #fff !important;
    }
    #header-sticky, #sticky-nav-wrap .main-menu > li.menu-item-has-children > a:after {
        background-color: rgba(255, 255, 255, 1);
    }
    .sticky-header.fixed .cshero-logo img,
    .csbody #cs-header-custom-bottom.fixed-top .cs-logo img {
        height: 35px !important;
    }
    /*** Logo ***/
    .header-wrapper .logo a {
        padding: 22px 0;
    }
    #cshero-header .logo a img {
        max-height: 55px;
    }
    .menu-pages .menu > ul > li > a {
        line-height: 100px;
    }
    #cs-header-custom-bottom {
        height: 100px;
    }
    /*** End logo ***/
    /*** Start Main Menu ***/

        .main-menu > li:not(.menu-item-has-children):hover > a:before,
    .menu-pages .menu > ul > li:hover > a:before,
    .main-menu > li.current-menu-item > a:before,
    .main-menu > li.current-menu-parent > a:before,
    .main-menu > li.current_page_item > a:before,
    .main-menu > li.current-menu-ancestor > a:before
     {
        border-color: transparent transparent #dd0000;
        bottom: 31px;
    }
    .main-menu > li.menu-item-has-children:hover > a:before {
        border-color: #dd0000 transparent transparent;
        bottom: 31px;
    }
    .main-menu > li:not(.menu-item-has-children):hover > a:after,
    .menu-pages .menu > ul > li >:hover a:after,
    .main-menu > li.current-menu-item > a:after,
    .main-menu > li.current-menu-parent > a:after,
    .main-menu > li.current_page_item > a:after,
    .main-menu > li.current-menu-ancestor > a:after {
        background: #dd0000;
        bottom: 29px;
    }
    .main-menu > li.current-menu-item.menu-item-has-children > a:after,
    .main-menu > li.current-menu-parent.menu-item-has-children > a:after {
        background: #dd0000 !important;
        bottom: 29px;
    }
            #sticky-nav-wrap .main-menu > li:not(.menu-item-has-children):hover > a:before,
    #sticky-nav-wrap .main-menu > li.current-menu-item > a:before,
    #sticky-nav-wrap .main-menu > li.current-menu-parent > a:before,
    #sticky-nav-wrap .main-menu > li.current-menu-ancestor > a:before,
    #sticky-nav-wrap .main-menu > li.current_page_item > a:before,
    #cs-header-custom-bottom.fixed-top .main-menu > li:not(.menu-item-has-children):hover > a:before,
    #cs-header-custom-bottom.fixed-top .main-menu > li.current-menu-item > a:before,
    #cs-header-custom-bottom.fixed-top .main-menu > li.current-menu-parent > a:before,
    #cs-header-custom-bottom.fixed-top .main-menu > li.current_page_item > a:before,
    #cs-header-custom-bottom.fixed-top .main-menu > li.current-menu-ancestor > a:before {
        border-color: transparent transparent #dd0000;
        bottom: 8.5px;
    }
    #sticky-nav-wrap .main-menu > li.menu-item-has-children:hover > a:before,
    #cs-header-custom-bottom.fixed-top .main-menu > li.menu-item-has-children:hover > a:before {
        border-color: #dd0000 transparent transparent;
        bottom: 8.5px;
    }
    #sticky-nav-wrap .main-menu > li:not(.menu-item-has-children):hover > a:after,
    #sticky-nav-wrap .main-menu > li.current-menu-item > a:after,
    #sticky-nav-wrap .main-menu > li.current-menu-parent > a:after,
    #sticky-nav-wrap .main-menu > li.current-menu-ancestor > a:after,
    #sticky-nav-wrap .main-menu > li.current_page_item > a:after,
    #cs-header-custom-bottom.fixed-top .main-menu > li:not(.menu-item-has-children):hover > a:after,
    #cs-header-custom-bottom.fixed-top .main-menu > li.current-menu-item > a:after,
    #cs-header-custom-bottom.fixed-top .main-menu > li.current-menu-parent > a:after,
    #cs-header-custom-bottom.fixed-top .main-menu > li.current-menu-ancestor > a:after,
    #cs-header-custom-bottom.fixed-top .main-menu > li.current_page_item > a:after {
        background: #dd0000;
        bottom: 6.5px;
        top: inherit;
    }
            .cshero-menu-dropdown > ul > li > a {
        text-transform: uppercase;
    }
        .cshero-menu-dropdown > ul > li > a,
    .menu-pages .menu > ul > li > a {
        padding: 0 19px !important;
        font-size: 13px;
    }
    .cshero-menu-dropdown > ul > li.menu-item-has-children:hover,
    .menu-pages .menu > ul > li.menu-item-has-children:hover {
        background: #f5f5f5;
    }
    .cshero-menu-dropdown > ul > li:after,
    .menu-pages .menu > ul > li > a:after {
        height: 13px;
    }

    .btn-navbar.navbar-toggle i:before {
        font-size: 13px;
    }
    .main-menu-left ul ul li a{
        color: #999 !important;
    }
    .main-menu-left ul ul li a:hover{
        color: #999 !important;
    }
        .cshero-menu-dropdown > ul > li.mega-menu-item > ul > li > ul > li ul {
      border-left: 3px solid #dd0000;
    }
        .main-menu-content, .main-menu > li.menu-item-has-children > a:after,
    .main-menu > li.current_page_item.menu-item-has-children:before,
    .main-menu > li.current-menu-item.menu-item-has-children:before {
        background: #FFFFFF !important;
    }

            ul.main-menu > li > a, #sticky-nav-wrap ul > li > a,
    .menu-pages .menu > ul > li > a,
    .btn-navbar.navbar-toggle i:before {
        color: #656565;
    }
    
        .main-menu > li:hover > a,
    .menu-pages .menu > ul > li:hover > a,
    .main-menu > li.current-menu-item > a,
    .main-menu > li.current-menu-ancestor > a,
    .main-menu > li.current-menu-parent > a,
    .main-menu > li.current_page_item > a,
    ul.sub-menu > li.current_page_item > a,
    .btn-navbar.navbar-toggle:hover i:before {
        color: #c79c60;
    }
    .main-menu > li.menu-item-has-children > a:hover,
    .menu-pages .menu > ul > li.menu-item-has-children > a:hover,
    .main-menu > li.current-menu-item.menu-item-has-children > a,
    .main-menu > li.current-menu-parent.menu-item-has-children > a,
    .main-menu > li.current_page_item.menu-item-has-children > a {
        border-bottom: none;
    }
    .main-menu > li > a:hover:before,
    .menu-pages .menu > ul > li > a:hover:before,
    .main-menu > li.current-menu-item > a:before,
    .main-menu > li.current-menu-parent > a:before,
    .main-menu > li.current_page_item > a:before {
      border-color: transparent transparent #c79c60;
    }
            .cshero-menu-dropdown > ul > li ul li,
    .cshero-menu-dropdown > ul > li.mega-menu-item > ul {
        background-color: #f5f5f5;
    }
    .cshero-menu-dropdown > ul > li > ul.mega-bg-image,
    .cshero-menu-dropdown > ul > li > ul.mega-bg-image ul {
        background-color: transparent;
    }
            .cshero-menu-dropdown > ul > li > ul li:hover,
    .cshero-menu-dropdown > ul > li.mega-menu-item > ul > li > ul > li ul {
        background-color: #f5f5f5;
    }
    .cshero-menu-dropdown > ul > li > ul.mega-bg-image li:hover {
        /*background-color: transparent;*/
    }
            .cshero-menu-dropdown ul ul li a {
        color: #999;
        font-size: 13px;
    }
            .cshero-menu-dropdown li.nomega-menu-item ul li {
        border-bottom: none;
    }
    .cshero-menu-dropdown li.mega-menu-item ul li {
        /*border-bottom: 1px dashed #eeeeee;*/
        border-bottom: none;
    }
        .cshero-menu-dropdown li.nomega-menu-item ul li a {
        border-bottom: 1px solid #eeeeee;
    }
    .cshero-menu-dropdown > ul > li.mega-menu-item > ul.colimdi > li > a {
        color: #000000;
    }
    .cshero-menu-dropdown > ul > li ul li a:before {
      border-color: transparent transparent transparent #c79c60;
    }

    /*** End Main Menu ***/
    /*** Start Main Menu Sticky ***/
    .sticky-header-left .main-menu-left ul ul li a{
        color: #999 !important;
    }
    .sticky-header.fixed .cshero-menu-dropdown > ul > li > a,
    .sticky-header.fixed .menu-pages .menu > ul > li > a,
    .csbody #cs-header-custom-bottom.fixed-top .main-menu > li > a,
    #cs-header-custom-bottom.fixed-top {
        height: 55px;
        line-height: 55px;
    }
    .csbody #cs-header-custom-bottom.fixed-top .cs-logo a {
        line-height: 55px !important;
        padding: 0 !important;
    }
    #sticky-nav-wrap ul > li.current-menu-item > a,
    #sticky-nav-wrap ul > li.current_page_item > a,
    #sticky-nav-wrap ul > li:hover > a {
        color: #c79c60 !important;
    }
    #sticky-nav-wrap ul > li.menu-item-has-children:hover {
        background: #f5f5f5;
    }
    #sticky-nav-wrap ul > li > a {
        color: #656565 ;
    }
    .sticky-menu .cshero-menu-dropdown ul ul li:hover,
    .sticky-menu .cshero-menu-dropdown > ul > li.mega-menu-item > ul > li > ul > li ul {
        background-color: #f5f5f5 !important;
    }
    .sticky-menu .cshero-menu-dropdown li.nomega-menu-item ul li {
        border-bottom: none;
    }
    .sticky-menu .cshero-menu-dropdown ul ul li a {
        color: #999;
    }
    /*** End Main Menu Sticky ***/
    /***** Mega Menu ****/
    .cshero-menu-dropdown > ul > li ul {
        border-bottom: 5px solid #dd0000;
    }
    #cs-header-custom-bottom.menu-up .cshero-menu-dropdown > ul > li ul {
        border-bottom: none;
        border-top: 5px solid #dd0000;
    }
    .cs_mega_menu li.mega-menu-item > ul {
        border-bottom: 9px solid #dd0000;
    }
    #wp-consilium.meny-top .control .cs_close {
        border-bottom: 1px solid #dd0000;
    }
    /* =========================================================
        End Header
    =========================================================*/

    /* =========================================================
        Start Primary
    =========================================================*/
        .content-area form {
        background-color: #ffffff;
    }
            .content-area form {
        color: #113a52;
    }
            .content-area form {
        border-color: #d2d2d2;
    }
        /* Content Area */
    .content-area {
        background: #ffffff !important;
        padding: 0px 0px 0px 0px !important;
        margin:  !important;
    }
    /* =========================================================
        End Primary
    =========================================================*/
    /* =========================================================
        Blog Post
    =========================================================*/
    .cs-blog-info {
        background: #dd0000;
    }
    .cs-blog-title h3, .cs-blog-info li a:hover {
        color: #dd0000;
    }
    .tag-sticky .cs-blog .cs-blog-header .cs-blog-thumbnail:before,
    .sticky .cs-blog .cs-blog-header .cs-blog-thumbnail:before {
        border-color: #dd0000 transparent transparent #dd0000;
    }
    .rtl .tag-sticky .cs-blog .cs-blog-header .cs-blog-thumbnail:before,
    .rtl .sticky .cs-blog .cs-blog-header .cs-blog-thumbnail:before {
        border-color: #dd0000 #dd0000 transparent transparent;
    }
    .rtl .cs-blog .cs-blog-info li + li {
        border-left: none;
        border-right: 1px solid #000000;
    }
    /* =========================================================
        End Blog Post
    =========================================================*/
    /* =========================================================
        Start Title and Module
    =========================================================*/
    .title-preset2 h3 {
        color: #000000;
    }
    .title-preset1 h3, .title-style-colorprimary-retro h3,
    .title-style-colorprimary-retro2 h3,  {
        color: #dd0000 !important;
    }
    /* =========================================================
        End Title Module
    =========================================================*/
    /* ==========================================================================
    Start Sidebar Styles
    ========================================================================== */
    h3.comments-title span, .cs-menuFood .cs-menuFood-header h3.cs-post-title a,
    #primary-sidebar .wg-title .title-line, h3.comment-reply-title span,
    .cs-menuFood.cs-menuFood-images .cs-menuFood-header h3.cs-post-title {
        border-bottom: 2px solid #dd0000;
    }
    /* ==========================================================================
    End Sidebar Styles
    ========================================================================== */

    /* =========================================================
        Start Page Inner Primary
    =========================================================*/
    article.team, .single-portfolio .cs-portfolio-meta, .cs-pricing .cs-pricing-item h3.cs-pricing-title{
        background: #000000;
    }

    /* =========================================================
        End Page Inner Primary
    =========================================================*/
    /**** RGBA ****/
    .cs-portfolio .cs-portfolio-item:hover .cs-portfolio-details,
    .cs-portfolio.cs-portfolio-style3 .cs-mainpage:hover:before {
        background: rgba(221, 0, 0, 0.8);
    }
    .cs-recent-post.style-3 .cs-recent-post-title a {
       background: rgba(0, 0, 0, 0.6);
    }
    .wpb_row.vc_row-fluid.bg-overlay-preset:before {
        background: rgba(0, 0, 0, 0.9);
    }
    /**** End RGBA ****/
    /* =========================================================
        Start Button Style
    =========================================================*/
    .csbody  button, .csbody .button, .csbody .btn,
    .csbody input[type="submit"],
    .csbody #submit,
    .csbody .added_to_cart,
    a.comment-reply-link {
                    background-color: #c79c60;
                            color: #fff;
                            border-color: #a37b44;
                            border-width: 3px;
                            border-style: solid;
                            border-radius: 5px;
            -webkit-border-radius: 5px;
            -moz-border-radius: 5px;
            -ms-border-radius: 5px;
            -o-border-radius: 5px;
                            border-top: none!important;
                            border-left: none!important;
                                    border-right: none!important;
                                    padding: 12px 14px 9px 14px;
            }
    .csbody .btn:hover,
    .csbody .btn:focus,
    .csbody .button:hover,
    .csbody button:hover,
    .csbody .button:focus,
    .csbody button:focus,
    .csbody input[type="submit"]:hover,
    .csbody input[type="submit"]:focus,
    .csbody #submit:hover,
    .csbody #submit:focus,
    .csbody .added_to_cart:hover,
    .csbody .added_to_cart:focus,
    a.comment-reply-link:hover,
    a.comment-reply-link:focus {
                    background-color: #a37b44;
                            color: #fff;
                            border-color: #a37b44;
            }
    .csbody .btn.btn-readmore {
                    border-left: 3px solid #a37b44 !important;
                border-bottom: none;
    }
    .csbody .btn.btn-readmore:hover {
        background: #c79c60;
    }
    .csbody .btn.btn-default {
        border-color: #a37b44;
    }
    .csbody .btn.btn-default-alt {
        background: transparent;
        border: 2px solid #a37b44 !important;
        color: #a37b44;
    }
    .csbody .btn.btn-default-alt:hover,
    .csbody .btn.btn-default-alt:focus {
        color: #a37b44;
        background: rgba(163, 123, 68, 0.3);
    }
    .csbody .btn.btn-primary {
        border-color: #a37b44;
        background: #c79c60;
        color: #fff;
    }
    .csbody .btn.btn-primary:hover,
    .csbody .btn.btn-primary:focus {
        border-color: #a37b44;
        background: #a37b44;
        color: #fff;
    }
    .csbody .btn-primary-alt, .csbody input[type="submit"].btn-primary-alt {
        background: transparent;
        border: 2px solid #a37b44 !important;
        color: #a37b44;
    }
    .csbody .btn-primary-alt:hover,
    .csbody .btn-primary-alt:focus,
    .csbody .btn-primary-alt-style2:hover,
    .csbody .btn-primary-alt-style2:focus {
        color: #a37b44!important;
        background: rgba(163, 123, 68, 0.3)!important;
    }
    .csbody .btn.btn-trans:hover,
    .csbody .btn.btn-trans:focus {
        background: rgba(199, 156, 96, 0.3);
    }
    .csbody .btn.btn-trans:hover,
    .csbody .btn.btn-trans:focus,
    .csbody .cs-latest-twitter .bx-controls-direction a:hover {
        background: #c79c60;
    }
    /* =========================================================
        End Button Style
    =========================================================*/
    /* =========================================================
        Start Short Code
    =========================================================*/
    /*** High light ***/
    .cs-highlight-style-1 {
         background: #dd0000;
    }
    .cs-highlight-style-2 {
        background: #000000;
    }
    /**** Drop Caps ****/
    .cs-carousel-post-read-more a,
    .readmore.main-color {
        color: #000000 !important;
    }
    .readmore.main-color:hover {
        color: #dd0000 !important;
    }
    /* ==========================================================================
      Start Comment
    ========================================================================== */
    #comments .comment-list .comment-meta a,
    .cs-navigation .page-numbers {
        color: #888;
    }
    .widget_categories ul li.cat-item a,
    .widget_meta ul li a,
    .widget_archive ul li a,
    .widget_meta ul li a,
    .widget_calendar #wp-calendar tbody td a,
    .widget_pages ul li a {
        color: #888;
    }
    .widget_calendar #wp-calendar tbody td:hover,
    .widget_meta .heading + ul > li:hover,
    .widget_meta .wg-title  + ul > li:hover,
    .widget_categories .heading + ul > li.cat-item:hover,
    .widget_categories .wg-title + ul > li.cat-item:hover,
    .widget_meta .heading + ul ul li:hover,
    .widget_meta .wg-title + ul ul li:hover,
    .widget_categories .heading + ul ul li:hover,
    .widget_categories .wg-title + ul ul li:hover {
        background: #dd0000;
    }
    .widget_calendar #wp-calendar tbody td.pad {
        background: transparent;
    }
    /** update category woo **/
    /* ==========================================================================
      End Comment
    ========================================================================== */
    /* ==========================================================================
      Block Quotes
    ========================================================================== */
    blockquote {
        border-left: 3px solid #dd0000 !important;
    }
    .rtl blockquote {
        border-left: none;
        border-right: 3px solid #dd0000;
    }
    .cs-quote-style-1:before, .cs-quote-style-3:before,
    .cs-quote-style-1:after, .cs-quote-style-3:after {
        color: #dd0000;
    }
    .cs-quote-style-3, .cs-quote-style-2 {
        border-left: 10px solid #dd0000;
    }
    .rtl .cs-quote-style-3, .rtl .cs-quote-style-2 {
        border-left: none;
        border-right: 10px solid #dd0000;
    }
    /* =========================================================
        End Short Code
    =========================================================*/

    /*Start All Style Widget WP*/
    .tagcloud a:hover {
        background: #dd0000;;
    }
    .primary-sidebar [class*="widget_"],
    .primary-sidebar [class^="widget_"],
    .primary-sidebar .widget {
        border-bottom: 4px solid #dd0000;
     }
    /*End All Style Widget WP*/

    .cs-blog-header h3.cs-blog-title a:hover, .cs-blog .cs-blog-info li,
    .cs-team-content .cs-team-social a:hover i, .connect-width li a:hover i,
    a.twitter_time, .cs-latest-twitter .cs-desc a,
    .title-preset2 h3.ww-title, .title-preset2 h3.cs-title {
        color: #000000 !important;
    }
    .cs-carousel-style-3 .cs-carousel-post-icon:hover:before {
        background: #000000 !important;
    }
    /* =========================================================
        Start Reset Input
    =========================================================*/
    input[type='text']:active,
    input[type='text']:focus,
    input[type="password"]:active,
    input[type="password"]:focus,
    input[type="datetime"]:active,
    input[type="datetime"]:focus,
    input[type="datetime-local"]:active,
    input[type="datetime-local"]:focus,
    input[type="date"]:active,
    input[type="date"]:focus,
    input[type="month"]:active,
    input[type="month"]:focus,
    input[type="time"]:active,
    input[type="time"]:focus,
    input[type="week"]:active,
    input[type="week"]:focus,
    input[type="number"]:active,
    input[type="number"]:focus,
    input[type="email"]:active,
    input[type="email"]:focus,
    input[type="url"]:active,
    input[type="url"]:focus,
    input[type="search"]:active,
    input[type="search"]:focus,
    input[type="tel"]:active,
    input[type="tel"]:focus,
    input[type="color"]:active,
    input[type="color"]:focus,
    textarea:focus {
        border: 1px solid #000000 !important;
    }
    .navbar-toggle, .cs-team .cs-team-featured-img:hover .circle-border {
        border: 1px solid #000000 !important;
    }
    .wpb_tabs li.ui-tabs-active a.ui-tabs-anchor {
        border: 1px solid #000000 !important;
    }
    .tagcloud a:hover,
    .post .cs-post-meta, .post .cs-post-header .date-type .date-box,
    .cs-carousel-container .cs-carousel-header .cs-carousel-post-date,
    .cs-carousel-style-2 .cs-carousel-post-icon,
    .cs-carousel-style-2.cs-carousel-style-3 .cs-carousel-post-icon:before, .bg-preset,
    .cs-carousel .carousel-control, .box-2, #cs_portfolio_filters ul li:hover a,
    #cs_portfolio_filters ul li.active a, .gallery-filters a:hover, .gallery-filters a.active,
    ul.cs_list_circle li:before, ul.cs_list_circleNumber li:before,
    .cs-pricing .cs-pricing-item .cs-pricing-button:hover a,
    .cs-blog .mejs-controls .mejs-time-rail .mejs-time-current, ins,
    .cs-blog .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current,
    .cs-navigation .page-numbers:hover, .cs-navigation .page-numbers.current,
   .cs-portfolio.cs-portfolio-style2 .cs-portfolio-header:hover .cs-portfolio-meta,
    #wrapper .woocommerce .woocommerce-info:before, #wrapper .woocommerce-page .woocommerce-info:before,
    .cs-recent-post.style-3 .cs-title, .title-line-bottom .wpb_wrapper > h3:before,
    .cs-carousel-events-date, .cs-carousel-style-3 .cs-carousel-post-icon:before,
    .cs-latestEvents .cs-eventHeader:before, .cs-transformEvents .cs-eventHeader:before,
    .cs-latestEvents .cs-eventHeader:after, .cs-transformEvents .cs-eventHeader:after,
    .cs-latestEvents .cs-eventHeader, .cs-transformEvents .cs-eventHeader,
    input[type="radio"] + span:after, .cs-blog .date-box,
    .csbody .xdsoft_datetimepicker .xdsoft_calendar td:hover,
    .csbody .xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box > div > div:hover,
    .modal-header .close span:hover,
    .xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_default, .xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_current,
    .xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box > div > div.xdsoft_current, .cs-contact-social li:hover i  {
        background: #dd0000 !important;
    }
    .cs-transformEvents:hover .cs-eventHeader:before,
    .cs-transformEvents:hover .cs-eventHeader:after,
    .cs-transformEvents:hover .cs-eventHeader {
        background: #000000 !important;
    }
    .cs-blog .mejs-controls .mejs-time-rail .mejs-time-loaded,
    .cs-blog .mejs-controls .mejs-time-rail .mejs-time-total,
    .cs-blog .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-total {
        background: #000000;
    }
    .sh-list-comment .post-holder a:hover,
    .post .cs-post-header .cs-post-title a:hover,
    .cs-breadcrumbs ul.breadcrumbs li a:hover,
    .logo-text strong:nth-child(1),
    #cs_portfolio_filters ul li.active a,
    .cs-carousel-body .cs-carousel-post-title h2.entry-title a:hover,
    .cs-carousel-post .cs-nav a:hover i:before,
    .cs-carousel-events .cs-nav a:hover i:before,
    .cs-carousel-container .cs-carousel-details a i,
    #footer-bottom ul.menu li a:hover, #footer-bottom ul.obtheme_mega_menu li a:hover,
    ul.cs_list_number li:before,
    .back-to-demo a:hover, .back-to-demo a:focus,
    .cs-portfolio-item .cs-portfolio-details .cs-portfolio-meta h3, .cs-portfolio-item .cs-portfolio-list-details li a:hover,
    .single-portfolio .cs-portfolio-item h5.title-pt, .cs-nav ul li:hover i,
    .tools-menu i, .back-to-demo i, .tools-menu:hover, .back-to-demo:hover
    .header-v7 #header-top h3.wg-title, .cs-eventCount-content #event_countdown span:nth-child(1),
    input[type="checkbox"] + span:after, .cs-blog .cs-blog-quote .icon-left:before,
    .cs-blog .cs-blog-quote .icon-right:after, .cs-menuFood.cs-menuFood-images.layout2 .price-food span  {
        color: #dd0000 !important;
    }
    .single-portfolio .cs-portfolio-item .cs-portfolio-list-details li h5,
    h1.entry-title, h3.wg-title, .cs-title,
    .comment-body .fn, span.star, span.Selectoptions:after,
    .cs-blog-media .carousel-control.left:hover,
    .cs-blog-media .carousel-control.right:hover,
    .single-team .cs-item-team .cs-team-social li:hover a,
    blockquote > p:before, blockquote > p:after,
    .meny-top .meny-sidebar .cs_close:before,
    .meny-top .meny-sidebar .cs_close:hover:after,
    .cs-carousel-event-style1 .cs-event-meta .cs-event-time i,
    .cs-carousel-style-3 .cs-carousel-header-feature h3,
    .cs-blog .cs-blog-header .cs-blog-title a:hover,
    .cs-menuFood .cs-menuFood-header h3.cs-post-title a:hover, .color-primary,
    .rev_slider .tp-leftarrow.custom:before,
    .rev_slider .tp-rightarrow.custom:before, .header-wrapper .header-v3 .cshero-dropdown > li:hover > a, .header-wrapper .header-v3 .cshero-dropdown > li.current-menu-item > a, .header-wrapper .header-v3 .cshero-dropdown > li.current-menu-parent > a {
        color: #dd0000;
    }
    .cs-blog .mejs-container .mejs-controls .mejs-time span,
    .cs-navigation .prev.page-numbers:before,
    .cs-navigation .next.page-numbers:after,
    .tweets-container ul li:before,
    .cs-team .cs-title,
    .cs-team.cs-team-style-1 .cs-team-title a {
        color: #000000;
    }
    .cs-testimonial .cs-testimonial-header h3.cs-title {
        color: #000000 !important;
    }
    /* =========================================================
        Start Reset Input
    =========================================================*/
    /* ==========================================================================
    Start carousel latest work style1
    ========================================================================== */
    .title-line .ww-title .line, .title-line .wg-title span,
    .cs-carousel-post h3.cs-title span.line,
    .cs-carousel-portfolio h3.cs-title span.line,
    .cs-title .line {
        -webkit-box-shadow: 0 1px 0 #dd0000;
           -moz-box-shadow: 0 1px 0 #dd0000;
            -ms-box-shadow: 0 1px 0 #dd0000;
             -o-box-shadow: 0 1px 0 #dd0000;
                box-shadow: 0 1px 0 #dd0000;
    }
    .cs-carousel-post .cs-carousel-header:hover:before,
    .cs-carousel-portfolio .cs-carousel-header:hover:before {
        background: rgba(221, 0, 0, 0.7);
    }
    .cs-carousel-post .cs-carousel-body h3.cs-carousel-title a,
    .cs-carousel-post.cs-carousel-post-default2 h3.cs-carousel-title a,
    .cs-carousel-post .cs-header .cs-title,
    .cs-carousel-portfolio .cs-carousel-body h3.cs-carousel-title a,
    .cs-carousel-portfolio.cs-carousel-post-default2 h3.cs-carousel-title a,
    .cs-carousel-portfolio .cs-header .cs-title, .search .page-header .page-title,
    .error404 .page-header .page-title {
        color: #000000;
    }
    .cs-carousel-post.cs-carousel-post-default2.cs-style-retro h3.cs-carousel-title a,
    .tp-leftarrow .tp-arr-allwrapper:before, .tp-rightarrow .tp-arr-allwrapper:before,
    .sub-menu {
        color: #dd0000;
    }
    ul.product-categories li a:hover {
        color: #dd0000;
    }
    /* ==========================================================================
    End carousel latest work style1
    ========================================================================== */
    /* =========================================================
      Portfolio Details
    =========================================================*/
    .single-portfolio .cs-portfolio-item .cs-portfolio-details .cs-portfolio-meta ul.cs-social i:hover,
    .cs-social li a:hover i,  {
        color: #000000;
    }
    /* =========================================================
      Menu Food
    =========================================================*/

    /* =========================================================
        Start Footer
    =========================================================*/
    #footer-top {
        background-color: #f5f5f5;
        color: #999999;
    }
    #footer-top h3.wg-title {
        color: #333333 !important;
    }
    #footer-top a {
        color: #999999 !important;
    }
    #footer-top a:hover {
        color: #c79c60 !important;
    }

    #footer-bottom {
        background-color: #222222;
        color: #888888;
    }
    #footer-bottom h3.wg-title {
        color:  !important;
    }
    #footer-bottom a {
        color: #888888 !important;
    }
    #footer-bottom a:hover {
        color: #c79c60 !important;
    }

        #footer-top {
        padding: 40px 0px;
        margin: 0px;
    }
            #footer-bottom {
        padding: 14px 0;
        margin: 0;
    }
        /* =========================================================
        End Footer Top
    =========================================================*/

    /* ==========================================================================
      Start Carousel For NUVO
    ========================================================================== */
    .cs-carousel-container .cs-carousel-details .cs-zoom-images a,
    .cs-carousel-container .cs-carousel-details .cs-read-more a {
        border: 1px solid #dd0000;
    }
    .cs-carousel-container .cs-carousel-details .cs-zoom-images a:hover,
    .cs-carousel-container .cs-carousel-details .cs-read-more a:hover {
        background: #dd0000;
    }
    .cs-menuFood-footer .feature-icon span {
        border-color: transparent transparent #dd0000 #dd0000;
    }
    .rtl .cs-menuFood-footer .feature-icon span {
        border-color: transparent #dd0000 #dd0000 transparent;
    }
    #header-top .shopping_cart_dropdown {
        border-bottom: 5px solid #dd0000;
    }
    .widget_price_filter .price_slider_wrapper .button {
        border: 2px solid #dd0000 !important;
        color: #dd0000 !important;
    }
    .widget_price_filter .price_slider_wrapper .button:hover {
        background: rgba(221, 0, 0, 0.3) !important;
    }
    .woocommerce .widget_price_filter .ui-slider .ui-slider-handle,
    .woocommerce-page .widget_price_filter .ui-slider .ui-slider-handle,
    .woocommerce .widget_price_filter .ui-slider .ui-slider-range,
    .woocommerce-page .widget_price_filter .ui-slider .ui-slider-range,
    .cs-shopcarousel-style-1-shop .add_to_cart_button:hover {
        background: #dd0000 !important;
    }
    /* ==========================================================================
      End Carousel For NUVO
    ========================================================================== */
    .csbody .picker__day--today::before {
        border-top: 0.5em solid #dd0000;
    }
    .csbody .picker__day--selected, .picker__day--selected:hover, 
    .csbody .picker--focused .picker__day--selected {
        background: #dd0000 !important;
    }
    .csbody .picker__day--highlighted {
        border-color: #dd0000;
    }
    .csbody .picker__day--infocus:hover, .csbody .picker__day--outfocus:hover {
        background: rgba(221, 0, 0, 0.8) !important;
    }
.vc_custom_1447172081588{
	width: 120%;
    margin-left: -10% !important;
}
.latest-events{
	bottom: -95px !important;
}
